﻿@{
    ViewBag.PageTitle = "خطا";
    ViewBag.Description = "";
    Layout = "/Views/Shared/Layouts/_BlankLayout.cshtml";

}

@section styles{

}

<div class="login-form-bg h-100">
    <div class="container h-100">
        <div class="row justify-content-center h-100">
            <div class="col-xl-6">
                <div class="error-content">
                    <div class="card mb-0">
                        <div class="card-body text-center">
                            <h1 class="error-text text-warning mt-3">405</h1>
                            <h4 class="mt-3">Not Allowed</h4>
                            <p class="mt-3">درخواست شما با خطا همراه شد.<i class="fa fa-fw fa-exclamation mr-2"></i></p>

                            <div class="text-center mb-3 mt-5">
                                <a href="~/" class="btn btn-primary">بازگشت به سامانه</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


@section styles{

}

<section class="flexbox-container">
    <div class="col-md-4 offset-md-4 col-xs-10 offset-xs-1 justify-content-center text-center">
        <div class="card-header bg-transparent no-border">
            <h1 class="error-code text-xs-center mb-2 text-danger font-large-5">405</h1>
            <h3 class="text-uppercase text-xs-center"><i class="icon-quote-left text-muted font-small-2"></i> Method Not Allowed <i class="icon-quote-right text-muted font-small-2"></i></h3>
            <p class="m1-2">درخواست عملیات نامعتبر است.</p>
        </div>
        <div class="card-body collapse in">
            <div class="row  justify-content-center py-2">

            </div>
        </div>
        <partial name="_ErrorFooterPartial" />

    </div>

</section>

@section Scripts {

}
